<bugID>374518<Summary>Provide platform support to enable syncing of Places datamodel objects to a remote server</Summary><Description>This is a tracking bug for item PLCS-001a in the Firefox 3 PRD.</Description></bugID>